Subject: gcc and aliases

From: Philip Blundell <[email-masked]>
Date: Fri, 23 May 1997 16:56:17 +0100 (BST)

Hi guys.

If anybody feels like doing a small amount of work on GCC, it needs fixing
so that aliases in general (and weak aliases in particular) work for
Linux/ARM a.out.  You should be able to copy the code from the NetBSD
a.out routines, so it ought not to be too difficult.

This is the current major obstacle to having a version of glibc that
works.  The library itself now all compiles successfully for arm-linux,
and most of it works for arm-none as well.

p.